body
{ min-width:300px;
max-width:100%;border:1px solid #333; margin: 1px 1px 1px 1px; padding:4px 2px 4px 0; background: url('http://freeinettgalek.uiwap.com/content/bgblack.gif') repeat-x #000;
    color:#00f;
    font-size: 16px;
}
a
{
    color: #fc4000;
    text-decoration: none;
}
a:visited
{
    color: #fc4000;
}
p,div
{
    color: #ddd;
}
input
{
    border: 1px solid #333;
    background: #ddd;
    color: #000;
}
.alternative_text
{
    margin: 4px 0;
    color: #42433f;
    font-weight: bold;
    padding: 2px;
}

.xt_blog_title_link{ background:url('http://freeinettgalek.uiwap.com/go.gif/')no-Repeat; margin-left:1px; margin-top:25px;
padding-left:20px;}
.xt_blog_title{ margin: 2px; color: #e23c03;}
.xt_blog_content{ text-align: justify; text-indent: 10px; margin: 5px 0;}
.xt_blog_comments{}
.xt_blog_comment{ border-left: 4px solid #e23c03; margin: 8px 0px; padding-left: 4px; }
.xt_blog_comment_date{ font-style: italic;}
.xt_blog_comments_title, .xt_blog_write_a_comment_title { color: #e23c03; font-weight: bold; padding: 2px; border: 1px solid #e23c03; }
.xt_blog_comment_author{ font-weight: bold;}
.xt_blog_comment_content{ font-size: 14px;}
.xt_blog_write_a_comment form{ margin-top:5px;}

ul. nav {
list-style:none;
padding:0;
margin-top:;}
.nav li {
background:#000;
border-right:1px solid #333;
border-top:1px solid #333;
border-bottom:1px solid #333;
float:left;
display:block;
width:289;}
.nav li a {
font-size:11px;
outline:none;
color:#bbbb;
text-decoration:none;
display:block;
padding:5px 8px 5px 3px;
width:;
text-transform: uppercase bold; }
.nav li a span {
font-size:11px;
color:#999;
text-transform: lowercase; }
.nav li a: hover { background: #EFEFEF; color: #ccc !important;width:95px;}
* html
.nav li a: hover { background:#fff;
width:90px;
margin-left:2px;}
.nav li. skip {
border-left:1px solid # DDD;
float:left;
display:block width:300px;
padding-right:5px;
border-right:none;}
.nav li.skip a{width:100px;}
li.top
{border-left: 1px solid #DDD;
float:left;
display:block;
padding-right:5px;
border-right:none;}
li.top a,
.nav li.skip a:hover, li.top a:hover{
background: transparent;
color: #fff !important;}